
a:link {color:#0000ff;text-decoration:none;}
a:visited {color:#c01a8b;}
a:hover {color:#ff00ff;}
a:active {color:#0000ff;}


body {margin-left:100px;margin-right:100px;text-decoration:none;background-color:#ffffff;color:#000000;}


div.canberra {text-indent:100px;text-align:center;vertical-align:middle;color:green;font-size:20px;}
div.cm {display:inline;text-align:center;}
div.header {text-align:center;font-size:25px;font-weight:bold;}
div.return {display:inline;text-align:center;vertical-align:super;}
div.squiggly {color:#ff0000;}
div.subheader {text-align:center;font-size:20px;font-weight:bold;font-style:italic;}
div.smaller {display:inline;text-align:center;color:#0000ff;font-size:smaller;}
div.timedate {text-indent:100px;text-align:center;vertical-align:middle;}



td.only {color:blue;background-color:white;width:500px;vertical-align:text-top;text-align:center;font-weight:bold;}
td.unique {color:blue;background-color:white;width:500px;vertical-align:text-top;text-align:center;font-weight:bold;font-size:200%;}
td.w50 {width:50px;}
td.w100 {width:100px;}
td.w200 {width:200px;}
td.w275c {width:275px;text-align:center;}
